/* venueGallery */

.venueGallery {
	@include clearfix;
	overflow: hidden;
	
	> img {
		width: 75%;
	}
	
	> div {
		float: right;
		width: 25%;
		height: 100%;
		
		img {
			height: 33.33332%;
			width: 100%;
		}
	}
}
